/* initialiser les styles */
* {margin:0; padding:0; }

/* Styles generaux */ 


body {  font-family:Verdana,arial,sansserif; 
        font-size:90%; color:#FFF;
        background-color:black;}
        
h1{font-size:1.6em;color:white}

h2{font-size:1.2em;color:white}

h3{font-size:1.2em;color:olive;}

h4{font-size:1em;color:white}

h5{font-size:0.8em;margin-bottom:10px;margin-top:5px;margin-left:15px}

h6{font-size:1em;margin-bottom:10px;margin-top:5px;margin-left:15px}

h7{font-size:1.2em;color:white;}

p{font-size:0.9em;color:white;line-height:135%;}

dl, dt, dd, ul, li {margin: 0;padding: 0;list-style-type: none;}
	
/* Les Identifiants */

#global{width:1011px;background-color:#000;margin:0 auto;}

#content{border:2px solid #999;width:795px;margin-top:25px;float:left;padding-left:15px;padding-right:15px;}

#content p{margin-left:15px;margin-right:15px;text-indent:20px;line-height:110%;}

#content h1{text-align:center;}

#content h2{text-align:center;}

#content table p{margin:15px;}

#content td{padding:5px 0 7px 0;}

#content ul{color:#fff;margin:25px;}

#content li{font-size:1.2em;}

#sidebar{border:2px solid #999;width:150px;height:790px;margin-top:25px;text-align:center;float:right;padding:5px 5px 5px 5px;}

#sidebar p{padding: 10 5 10 5;}

#header{background-color:#000;border:2px solid #999;width:1010px;margin-top:10px;}          

#header p{text-align:center;}

#header table{background-color:#2c5314;}

#menu {position: absolute;width: 100%;}

#menu dl {float:left;width: 144px;Height: 18px;}

#menu dt {cursor: pointer;text-align: center;font-weight: bold;Height: 20px;background: #fff;border: 1px solid gray;margin: 2px;} 

#menu dd {display: none;border: 1px solid gray;}

#menu li {text-align: center;background: #cccccc;Height: 18px;display: block;font-weight: bold;font-size:0.9em;}

#menu dt a {color: #000000;text-decoration: none;display: block;height: 100%;}

#menu li a{font-size:0.9em;}

#menu li a:hover{color:#000;} 

#menu li a:focus,

#menu dt a:hover, 

#menu dt a:focus {background: #A1B091;}
           
/* Les classes */

.olive{color:olive;}

.style1{list-style-type:circle;}

/* Les liens */

a:link {text-decoration:none; color:#fff;}
a:visited {text-decoration:none; color:olive;}
a:hover {text-decoration:none; color:#FFF;}
a:active {text-decoration:none; color:olive;}

/* Zone de test */

#news{width:205px;float:right;padding-left:30px;padding-right:30px;padding-top:10px;padding-bottom:10px;}


#news2{width:205px;float:left;padding-left:0px;padding-right:30px;padding-top:0px;}


#news3{width:205px;float:right;padding-left:0px;padding-right:300px;padding-top:0px;}


#news4{width:630px;float:right;padding-left:0px;padding-right:80px;padding-top:0px;}


#news5{width:100px;float:right;padding-left:0px;padding-right:80px;padding-top:0px;}


#news6{width:200px;float:left;padding-left:55px;padding-right:30px;padding-top:0px;}







